<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="616362">  <td>20/07/03 22:59:56</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="ScheduleFlight.adminlogintest()[pri:0, instance:Pages.ScheduleFlight@e320068]">adminlogintest</td> 
  <td>main@352359770</td>   <td></td> </tr>
<tr bgcolor="616362">  <td>20/07/03 22:59:58</td>   <td>2343</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="ScheduleFlight.scheduleFlight()[pri:0, instance:Pages.ScheduleFlight@e320068]">scheduleFlight</td> 
  <td>main@352359770</td>   <td></td> </tr>
<tr bgcolor="616362">  <td>20/07/03 22:59:51</td>   <td>-4593</td> <td title="&gt;&gt;ScheduleFlight.setup()[pri:0, instance:Pages.ScheduleFlight@e320068]">&gt;&gt;setup</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@352359770</td>   <td></td> </tr>
<tr bgcolor="616362">  <td>20/07/03 22:59:51</td>   <td>-4421</td> <td>&nbsp;</td><td title="&gt;&gt;ScheduleFlight.setupTest()[pri:0, instance:Pages.ScheduleFlight@e320068]">&gt;&gt;setupTest</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@352359770</td>   <td></td> </tr>
<tr bgcolor="616362">  <td>20/07/03 23:00:36</td>   <td>40590</td> <td title="&lt;&lt;ScheduleFlight.tearDown()[pri:0, instance:Pages.ScheduleFlight@e320068]">&lt;&lt;tearDown</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@352359770</td>   <td></td> </tr>
<tr bgcolor="616362">  <td>20/07/03 23:00:36</td>   <td>40396</td> <td>&nbsp;</td><td title="&lt;&lt;ScheduleFlight.tearDownTest()[pri:0, instance:Pages.ScheduleFlight@e320068]">&lt;&lt;tearDownTest</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@352359770</td>   <td></td> </tr>
</table>
